@charset "UTF-8";


.m_img_area.type2 .m_img {
	background-image: url("../images/allon4/m_img@2x.jpg");
}



/*共通
---------------------------------------------------------*/
#pagebody {
  padding-top: 90px;
}

.rel{
	position: relative;
	z-index: 1;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#pagebody {
  padding-top: 9%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#pagebody {
  padding-top: 10%;
}
}



/*allon4_lead
---------------------------------------------------------*/
.allon4_lead .max_1500{
	z-index: 0;
}
.allon4_lead .max_1500::before{
	position: absolute;
	content: "";
	background: url("../images/allon4/lead_abs_img2@2x.png") no-repeat right top;
	background-size: 100% auto;
	max-width: 533px;
	width: 41vw;
	max-height: 372px;
	height: 28.62vw;
	right: 6px;
	top:0;
	z-index: -1;
}
.allon4_lead .line::before{
	position: absolute;
	content: "";
	background: #edd014;
	width: 100%;
	height: 4px;
	left: 0;
	right: 0;
	margin: auto;
	bottom: 5px;
	border-radius: 4px;
	z-index: -1;
	opacity: 0.6;
}
.allon4_lead .line::after{
	position: absolute;
	content: "";
	background: #edd014;
	width: 100%;
	height: 4px;
	left: 0;
	right: 0;
	margin: auto;
	bottom: -2px;
	border-radius: 4px;
	z-index: -1;
	opacity: 0.6;
}
.allon4_lead .allon4_lead_txt{
	font-size: min(100%,1.3vw);
}
.allon4_lead .allon4_lead_txt > dt{
	font-size:  235%;
	letter-spacing: 0.08em;
	line-height: 1.5em;
	margin-bottom: 1.4em;
}
.allon4_lead .allon4_lead_txt > dt p:first-of-type .line{
	font-size: 175.2245%;
	letter-spacing: 0.08em;
	line-height: 1em;
	transform: translateY(-0.05em);
	display: inline-block;
	margin: 0 0.08em;
}
.allon4_lead .allon4_lead_txt > dt p:first-of-type .line .chon{
	font-size: 126.636258057%;
	letter-spacing: -0.01em;
	line-height: 1em;
	transform: translateY(0.05em);
	display: inline-block;
}
.allon4_lead .allon4_lead_txt > dt p:first-of-type .line .chon::before{
	position: absolute;
	content: "";
	background: url("../images/allon4/lead_abs1.svg") no-repeat right top;
	background-size: 100% 100%;
	width: 0.26em;
	height:  0.26em;
	right: -0.07em;
	top:-0.05em;
}
.allon4_lead .allon4_lead_txt > dt p:last-of-type{
	font-size: 170.38125%;
	letter-spacing: 0.08em;
	line-height: 1.4em;
}
.allon4_lead .allon4_lead_txt > dt p:last-of-type > span::before{
	position: absolute;
	content: "";
	background: url("../images/allon4/lead_abs2.svg") no-repeat left top;
	background-size: 100% 100%;
	width: 0.56em;
	height: 0.56em;
	left: -0.6em;
	top:0;
	z-index: -1;
}
.allon4_lead .allon4_lead_txt > dt p:last-of-type > span::after{
	position: absolute;
	content: "";
	background: url("../images/allon4/lead_abs3.svg") no-repeat right top;
	background-size: 100% 100%;
	width: 0.56em;
	height: 0.56em;
	right: -0.4em;
	top:0;
	z-index: -1;
}
.allon4_lead .allon4_lead_txt > dt p:last-of-type small{
	font-size: 47.22145189%;
	letter-spacing: 0.08em;
	line-height: 1.4em;
	margin-left: -0.4em;
	display: inline-block;
}
.allon4_lead .allon4_lead_txt > dt p:last-of-type small span{
	letter-spacing: normal;
}
.allon4_lead .allon4_lead_txt > dd .abs{
	position: absolute;
	display: block;
	max-width: 214px;
	width: 16.462vw;
	max-height: 167px;
	height: 12.8462vw;
	right: calc(50% + 24.5em);
	top:3.5em;
	z-index: 2;
}
.allon4_lead .allon4_lead_txt > dd > p:first-of-type{
	font-size: 147.1%;
	letter-spacing: 0.05em;
	line-height: 1.4em;
	margin-bottom: 0.8em;
}
.allon4_lead .allon4_lead_txt > dd .fukidashi{
	font-size: 205.9%;
	letter-spacing: 0.05em;
	line-height: 1.4em;
	padding: 0.5em;
	max-width: 27.1714285715em;
	width: 100%;
	box-sizing: border-box;
	background-color: #fff;
	border-radius: 0.57143em;
	margin: 0 auto 1.1em;
	box-shadow: 0px 9px 15px 0px rgba(0,0,0,0.15);
}
.allon4_lead .allon4_lead_txt > dd .fukidashi::after {
  position: absolute;
  content: "";
  background-color: #FFF;
  width: 1em;
  height: .7em;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  left: 0;
  right: 0;
  top: calc(100% - 1px);
  margin: auto;
}
.allon4_lead .allon4_lead_txt > dd .fukidashi span{
	color: #497a57;
}
.allon4_lead .allon4_lead_txt > dd > dl dt{
	font-size: 147.058823529%;
	letter-spacing: 0.06em;
	line-height: 1.4em;
	margin-bottom: 1em;
}
.allon4_lead .allon4_lead_txt > dd > dl dt strong{
	font-size: 120%;
	letter-spacing: 0.06em;
	line-height: 1.4em;
}
.allon4_lead .allon4_lead_txt > dd > dl dt strong.line::before{
	bottom:1px;
}
.allon4_lead .allon4_lead_txt > dd > dl dt strong.line::after{
	bottom: -5px;
}
.allon4_lead .allon4_lead_txt > dd > dl dd{
	font-size: 17px;
	letter-spacing: .08em;
	line-height: 2.24em;
}
.allon4_lead .allon4_lead_txt > dd > dl dd strong{
	display: inline-block;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.allon4_lead .max_1500::before{
	right: -10vw;
}
.allon4_lead .allon4_lead_txt{
	font-size: min(100%,1.6vw);
}
.allon4_lead .allon4_lead_txt > dd .abs{
	right: calc(50% + 19.6em);
	top:6em;
}
.allon4_lead .allon4_lead_txt > dd > dl dd{
	font-size: 15px;
	letter-spacing: .04em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.allon4_lead .max_1500::before{
	width: 53.3vw;
	height: 37.2vw;
	right: -15vw;
	top:-5vw;
}
.allon4_lead .line::before{
	height: 1vw;
	bottom: 2.8vw;
	border-radius: 1vw;
}
.allon4_lead .line::after{
	width: 100%;
	height: 1vw;
	bottom: 1.2vw;
	border-radius: 1vw;
}
.allon4_lead .allon4_lead_txt{
	font-size: 75%;
}
.allon4_lead .allon4_lead_txt > dt{
	margin-bottom: 1em;
}
.allon4_lead .allon4_lead_txt > dt p:first-of-type .line .chon{
	line-height: 1.3em;
}
.allon4_lead .allon4_lead_txt > dt p:first-of-type .line .chon::before{
	top:0.02em;
}
.allon4_lead .allon4_lead_txt > dt p:last-of-type > span{
	display: block;
}
.allon4_lead .allon4_lead_txt > dt p:last-of-type > span::before{
	left: auto;
	right: calc(50% + 3em);
}
.allon4_lead .allon4_lead_txt > dt p:last-of-type > span::after{
	right: auto;
	left: calc(50% + 3em);
}
.allon4_lead .allon4_lead_txt > dt p:last-of-type small{
	display: block;
}
.allon4_lead .allon4_lead_txt > dd .abs{
	width: 21.4vw;
	height: 16.7vw;
	right: auto;
	left: 0;
	top:31vw;
	z-index: 2;
}
.allon4_lead .allon4_lead_txt > dd > p:first-of-type{
	letter-spacing: 0.15em;
}
.allon4_lead .allon4_lead_txt > dd .fukidashi{
	letter-spacing: 0.15em;
	box-shadow: 0px 0.26em 0.43em 0px rgba(0,0,0,0.15);
	margin-bottom: 1.2em;
	padding: 0.8em 0;
}
.allon4_lead .allon4_lead_txt > dd > dl dt{
	line-height: 1.8em;
}

.allon4_lead .allon4_lead_txt > dd > dl dt strong.line::before{
	bottom:0.3vw;
}
.allon4_lead .allon4_lead_txt > dd > dl dt strong.line::after{
		bottom: -1.3vw;
}
.allon4_lead .allon4_lead_txt > dd > dl dd{
	font-size: 3.8vw;
	letter-spacing: .02em;
	line-height: 2em;
	text-align: left;
}
.allon4_lead .allon4_lead_txt > dd > dl dd strong{
	display: inline;
}
}



/*nayami
---------------------------------------------------------*/
#nayami .com_checkbox {
	margin-top: 100px;
}

#nayami .com_pick_txt {
	font-size: min(2.8vw,176%);
	line-height: 1.4;
}
#nayami .arrow {
	margin: 25px auto;
}
#nayami .com_pick_txt span {
	position: relative;
	display: inline-block;
	font-size: 163%;
	letter-spacing: normal;
	vertical-align: -0.1em;
	white-space: nowrap;
	background: url("../images/allon4/line.svg") no-repeat center bottom;
	background-size: contain;
	padding-bottom: 0.4em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#nayami .com_checkbox {
	margin-top: 10%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#nayami .com_checkbox {
	margin-top: 14%;
}
#nayami .com_pick_txt {
	font-size: 130%;
}
#nayami .arrow {
	width: 35%;
	margin: 5% auto;
}
#nayami .com_pick_txt span {
	font-size: 122%;
}
}



/*about
---------------------------------------------------------*/
#about .com_flt .img_l{
	max-width: 567px;
	width: 43.62%;
}
#about .com_flt .txt_r{
	max-width: 675px;
	width: 52.38%;
	float: right;
}
#about .recommend h4{
	font-size: min(159%,2.9vw);
	letter-spacing: 0.06em;
	line-height: 1.4em;
	text-align: center;
	margin-bottom: 1em;
	position: relative;
}
#about .recommend h4::before{
	position: absolute;
	content: "";
	background: #522e14;
	height: 1.12em;
	width: 1px;
	top:0.6em;
	right: calc(50% + 10.7em);
	transform: rotate(-30deg);
}
#about .recommend h4::after{
	position: absolute;
	content: "";
	background: #522e14;
	height: 1.12em;
	width: 1px;
	top:0.6em;
	left: calc(50% + 10.7em);
	transform: rotate(30deg);
}
#about .recommend h4 span{
	font-size: 134%;
	letter-spacing: 0.06em;
	line-height: 1.4em;
	color: #2b8c3f;
}
#about .recommend ul{
    display: flex;
    justify-content: space-between;	
}
#about .recommend ul li{
	max-width: 205px;
	width: 15.77%;
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.15);
	border-radius: 50%;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#about .com_flt .txt_r{
	max-width: 100%;
	width: 100%;
	float: none;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#about .com_flt .img_l{
	width: 100%;
}
#about .com_flt .txt_r{
	max-width: 100%;
	width: 100%;
	float: none;
}
#about .recommend h4{
	font-size: 139%;;
}
#about .recommend h4::before{
	height: 2.7em;
	right: calc(50% + 7.7em);
}
#about .recommend h4::after{
	height: 2.7em;
	left: calc(50% + 7.7em);
}
#about .recommend h4 span{
	font-size: 134%;
	letter-spacing: 0.06em;
	line-height: 1.5em;
	color: #2b8c3f;
}
#about .recommend ul{
    flex-wrap: wrap;
}
#about .recommend ul li{
	width: 31%;
	margin-top: 3.5%;
}
#about .recommend ul li:nth-child(-n + 3){
	margin-top: 0;
}
}



/*point
---------------------------------------------------------*/
#point .point_list{
	display: flex;
	justify-content: space-between;
    flex-wrap: wrap;
}
#point .point_list li{
	background-color: #fff;
	padding: 50px 1em;
	box-sizing: border-box;
	margin: 0;
	margin-top: 30px;
}
#point .point_list li .img{
	width: 90%;
	margin: 0 auto 30px;
	text-align: center;
}
#point .point_list li dt{
	font-size: min(200%,2.5vw);
	letter-spacing: 0.05em;
	line-height: 1.4em;
	text-align: center;
	margin-bottom: 20px;
}
#point .point_list li .com_btn1 a{
	white-space:normal;
	max-width: 17.5em;
	min-width: auto;
	width: 100%;
	box-sizing: border-box;
}
#point .point_list.col2 li {
	max-width: 630px;
	width: 48.62%;
}
#point .point_list.col2 li:nth-child(-n + 2){
	margin-top: 0;
}
#point .point_list.col2 li .inbox{
	max-width: 520px;
	margin: 0 auto;
}
#point .point_list.col2 li .img{
	max-width: 460px;
}
#point .point_list.col3 li {
	max-width: 419px;
	width: 32.231%;
}
#point .point_list.col3 li .inbox{
	max-width: 340px;
	margin: 0 auto;
}
#point .point_list.col3 li .img{
	max-width: 300px;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

#point .point_list li{
	padding: 5% 1em;
	margin-top: 2.76%;
}
#point .point_list li .img{
	margin: 0 auto 5%;
}
#point .point_list li dt{
	margin-bottom: 3%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#point .point_list{
	display: block;
}
#point .point_list li{
	padding: 7% 5%;
	margin-top: 5%!important;
}
#point .point_list li .img{
	width: 100%;
	margin: 0 auto 4%!important;
	text-align: center;
}
#point .point_list li dt{
	font-size:140%;
	margin-bottom: 3%;
}
#point .point_list.col2 li {
	max-width: 100%;
	width: 100%;
}
#point .point_list.col2 li:nth-child(-n + 1){
	margin-top: 0!important;
}
#point .point_list.col2 li .inbox{
	max-width: 100%;
	margin: 0 auto;
}
#point .point_list.col3 li {
	max-width: 100%;
	width: 100%;
}

#point .point_list.col3 li .inbox{
	max-width: 100%;
}
#point .point_list.col3 li .img{
	width: 70%;
}
}



/*difference
---------------------------------------------------------*/
#compare .com_flt .txt_l{
	max-width: 700px;
	width: 54%;
}
#compare .com_flt .img_r{
	max-width: 539px;
	width: 42%;
}
#compare .com_flt .txt_l .com_chklist{
	font-size: min(200%,3.1vw);
	letter-spacing: 0.05em;
	line-height: 1.3em;
	margin-bottom: 0.4em;
}
#compare .com_flt .txt_l .com_chklist li{
	padding-left: 2.3em;
	margin-bottom: 0.5em;
}
#compare .com_flt .txt_l .com_chklist li::before{
	background-image: url("../../images/check_w.svg")
} 
#compare .com_flt .txt_l .com_chklist small{
	font-size: 86%;
	line-height: 1.3em;
	letter-spacing: 0.1em
}
#compare .fukidashi{
	font-size: min(205.9%,3.6vw);
	letter-spacing: 0.06em;
	line-height: 1.4em;
	text-align: center;
	padding: 0.5em;
	max-width: 27.42857143em;
	width: 100%;
	box-sizing: border-box;
	background-color: #fff;
	border-radius: 0.57143em;
	margin: 0 auto 60px;
	box-shadow: 0px 9px 15px 0px rgba(0,0,0,0.15);
}
#compare .fukidashi::after {
  position: absolute;
  content: "";
  background-color: #FFF;
  width: 1em;
  height: .7em;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  left: 0;
  right: 0;
  top: calc(100% - 1px);
  margin: auto;
}
#compare .fukidashi span{
	color: #497a57;
}
#compare .tbl_cpr{
	width: 100%;
	font-size: min(100%,1.5vw);
}
#compare .tbl_cpr thead td{
	width: 23%;
}
#compare .tbl_cpr thead th{
	width: 38.5%;
	font-size: 176%;
	letter-spacing: 0.05em;
	line-height: 1.4em;
	font-weight: bold;
	position: relative;
	z-index: 1;
	padding-bottom: 1em;
}
#compare .tbl_cpr thead th:nth-of-type(1){
	border-right:5px solid #f7f6f1;
}
#compare .tbl_cpr thead th:nth-last-child(1){
	border-left:5px solid #f7f6f1;
}
#compare .tbl_cpr thead th:nth-of-type(1)::before{
	position: absolute;
	content: "";
	background-color: #ebb87a;
	width: 100%;
	height: calc(100% - 1.1em);
	left: 0;
	bottom: 0;
	z-index: -1;
}
#compare .tbl_cpr thead th:nth-last-child(1)::before{
	position: absolute;
	content: "";
	background-color: #c9d0da;
	width: 100%;
	height: calc(100% - 1.1em);
	left: 0;
	bottom: 0;
	z-index: -1;
}
#compare .tbl_cpr thead th .img{
	max-width: 210px;
	width: 7em;
	margin: 0 auto 0.4em;
	text-align: center;
}
#compare .tbl_cpr thead th .txt{
    display: flex;
    justify-content: center;
    align-items: center;
}
#compare .tbl_cpr thead th p{
	text-align: center;
}
#compare .tbl_cpr thead th p small{
	font-size: 84%;
	letter-spacing: 0.05em;
	line-height: 1.4em;
	display: block;
}
#compare .tbl_cpr tbody th{
	background-color: #522e14;
	color: #fff;
	text-align: center;
	border-right:10px solid #f7f6f1;
	padding: 3em 0;
	vertical-align: middle;
}
#compare .tbl_cpr tbody  tr:nth-child(even) th{
	border-top:10px solid #f7f6f1;
	border-bottom:10px solid #f7f6f1;
}
#compare .tbl_cpr tbody th p{
	font-size: 176.5%;
	letter-spacing: 0.06em;
	line-height: 1.5em;
}
#compare .tbl_cpr tbody td{
	text-align: center;
	padding: 3em 0;
	vertical-align: middle;	
	background-color: #fcfcfc;
	border-right:5px solid #f7f6f1;
}

#compare .tbl_cpr tbody tr td:first-of-type {
	border-right:5px solid #f7f6f1;
}
#compare .tbl_cpr tbody tr td:last-of-type{
	border-left:5px solid #f7f6f1;
}
#compare .tbl_cpr tbody tr:nth-child(odd) td:first-of-type {
	background-color: rgba(235,184,122,0.3);
}
#compare .tbl_cpr tbody tr:nth-child(odd) td:last-of-type{
	background-color: rgba(241,238,227,0.5);
}
#compare .tbl_cpr tbody td p{
	font-size: 124%;
	letter-spacing:0.06em;
	line-height: 1.6em;
}
#compare .copy {
  font-size: min(2.6vw,148%);
  letter-spacing: 0.05em;
  line-height: 1.8em;
  text-align: center;
  margin-bottom: 1.25em;
}
#compare .com_btnlist li{
	margin-top: 0;
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#compare .com_flt .txt_l{
	max-width: 100%;
	width: 100%;
}
#compare .fukidashi{
	margin-bottom: 6%;
}
#compare .tbl_cpr thead th:nth-of-type(1){
	border-right:3px solid #f7f6f1;
}
#compare .tbl_cpr thead th:nth-last-child(1){
	border-left:3px solid #f7f6f1;
}
#compare .tbl_cpr tbody th{
	border-right:6px solid #f7f6f1;
}
#compare .tbl_cpr tbody  tr:nth-child(even) th{
	border-top:6px solid #f7f6f1;
	border-bottom:6px solid #f7f6f1;
}
#compare .tbl_cpr tbody tr:nth-child(odd) td:first-of-type {
	border-right:3px solid #f7f6f1;
}
#compare .tbl_cpr tbody tr:nth-child(odd) td:last-of-type{
	border-left:3px solid #f7f6f1;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#compare .com_flt .txt_l{
	max-width: 100%;
	width: 100%;
}
#compare .com_flt .img_r{
	width: 100%;
}
#compare .com_flt .txt_l .com_chklist{
	font-size: 145%;
}
#compare .fukidashi{
	font-size: 140%;
	box-shadow: 0px 0.26em 0.43em 0px rgba(0,0,0,0.15);
	margin-bottom: 8%;
	padding: 0.8em 0;
}
#compare .scl_txt {
	text-align: center;
}
#compare .scl_area {
	padding-bottom: 0;
}
#compare .tbl_cpr{
	width: 200%;
	font-size: 75%;
}
#compare .tbl_cpr thead th:nth-of-type(1){
	border-right:1px solid #f7f6f1;
}
#compare .tbl_cpr thead th:nth-last-child(1){
	border-left:1px solid #f7f6f1;
}
#compare .tbl_cpr tbody th{
	border-right:2px solid #f7f6f1;
}
#compare .tbl_cpr tbody  tr:nth-child(even) th{
	border-top:2px solid #f7f6f1;
	border-bottom:2px solid #f7f6f1;
}
#compare .tbl_cpr tbody tr:nth-child(odd) td:first-of-type {
	border-right:1px solid #f7f6f1;
}
#compare .tbl_cpr tbody tr:nth-child(odd) td:last-of-type{
	border-left:1px solid #f7f6f1;
}
#compare .copy {
	font-size: 120%;
	letter-spacing: 0.03em;
}
#compare .com_btnlist li:last-child{
	margin-top: 1em;
}
}



/*price
---------------------------------------------------------*/
#price .com_flt .txt_r{
	max-width: 778px;
	width: 60%;
	float: right;
}
#price .com_flt .txt_r ul{
	display: flex;
	justify-content: space-between;
	margin-bottom: 1em;
}
#price .com_flt .txt_r ul li{
	max-width: 235px;
	width: 30.205655526%;
}
#price .com_flt .txt_r ul li:first-child{
	max-width: 277px;
	width: 35.60411311%;
}
#price .payment h4{
	font-size: min(2vw,118%);
	letter-spacing: 0.1em;
 	line-height: 1.8em;
	text-align: center;
	margin-bottom: 1.5em;
	position: relative;
}
#price .payment h4::before{
	position: absolute;
	content: "";
	background: url("../images/allon4/dot_slash_l.svg") no-repeat left top;
	background-size: 100% 100%;
	width: 1.65em;
	height: 1.65em;
	right: calc(50% + 14.5em);
	top:0.17em;
}
#price .payment h4::after{
	position: absolute;
	content: "";
	background: url("../images/allon4/dot_slash_r.svg") no-repeat right top;
	background-size: 100% 100%;
	width: 1.65em;
	height: 1.65em;
	left: calc(50% + 14.5em);
	top:0.17em;
}
#price .payment_box{
	background-color: #fff;
	padding: 40px 3%;
	max-width: 1180px;
	margin-left: auto;
	margin-right: auto;
	box-sizing: border-box;
}
#price .payment_box .inbox{
	max-width: 1070px;
	margin: 0 auto;
}
#price .payment_box table{
	width: 100%;
	font-size:min(1.5vw, 90%);
	letter-spacing: .12em;
	line-height: 1.5em;
	text-align: center;
}
#price .payment_box table thead th{
	width: 43%;
}
#price .payment_box table thead th p{
	font-size: 133.4%;
	letter-spacing: 0.1em;
	line-height: 1.5em;
	color: #fff;
	padding: 0.3em;
	border-radius:1.05em; 
	max-width: 445px;
	width: 95%;
	margin: 0 auto;
	box-sizing: border-box;
}
#price .payment_box table thead th:nth-of-type(1) p{
	background-color: #be8c3f;
}
#price .payment_box table thead th:nth-of-type(2) p{
	background-color: #2b8c3f;
}
#price .payment_box table thead td{
	width: 14%;
}
#price .payment_box table tbody th{
	vertical-align: middle;
}
#price .payment_box table tbody td{
	padding: 2em 0;
	position: relative;
}
#price .payment_box table tbody td::before{
	position: absolute;
	content: "";
	background: #f0eddf;
	max-width: 445px;
	width: 95%;
	height: 1px;
	left: 0;
	right: 0;
	margin: auto;
	bottom: 0;
}
#price .payment_box table tbody tr:last-child td::before{
	position: static;
	background: none;
}
#price .payment_box table tbody td .pay{
	font-size: 213%;
	letter-spacing: 0.1em;
	line-height: 1em;
}
#price .payment_box table tbody td .pay span{
	font-size:178.125%;
	letter-spacing: 0.01em;
	line-height: 1em;
	margin: 0 0.1em;
	display: inline-block;
	transform: translateY(0.05em);
}
#price .payment_box table tbody tr td:first-of-type .pay span{
	color: #be8c3f;
}
#price .payment_box table tbody tr td:last-of-type .pay span{
	color: #2b8c3f;
}
#price .payment_box table tbody td .note{
	margin-top: 1em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#price .payment_box{
	padding: 4% 3%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#price .com_flt .txt_r{
	max-width: 100%;
	width: 100%;
	float: none;
}
#price .com_flt .txt_r ul{
    flex-wrap: wrap;
	margin-bottom: 1em;
}
#price .com_flt .txt_r ul li{
	width: 48.41%;
}
#price .com_flt .txt_r ul li:first-child{
	width: 57.062%;
	margin: 0 auto 3%;
}
#price .payment h4{
	font-size: 110%;
	letter-spacing: 0.05em;
 	line-height: 1.6em;
	margin-bottom: 1em;
}
#price .payment h4::before{
	position: absolute;
	content: "";
	background: url("../images/allon4/dot_slash_l.svg") no-repeat left top;
	background-size: 100% 100%;
	width: 2.4em;
	height: 2.4em;
	right: calc(50% + 8.1em);
	top:0.52em;
}
#price .payment h4::after{
	position: absolute;
	content: "";
	background: url("../images/allon4/dot_slash_r.svg") no-repeat right top;
	background-size: 100% 100%;
	width: 2.4em;
	height: 2.4em;
	left: calc(50% + 8.1em);
	top:0.52em;
}
#price .payment_box{
	padding: 5% 3%;
	max-width: 100%;
}
#price .payment_box .inbox{
	max-width: 100%;
	margin: 0 auto;
}
#price .payment_box table{
	width: 100%;
	font-size:60%;
	letter-spacing: normal;
}
#price .payment_box table thead th{
	width:50%;
}
#price .payment_box table thead th p{
	letter-spacing: 0.05em;
	width: 92%;
}

#price .payment_box table thead td{
	width: 0;
	display: none;
}
#price .payment_box table tbody th{
	display: none;
}
#price .payment_box table tbody td{
	padding: 1.6em 0;
	position: relative;
}
#price .payment_box table tbody tr:first-child td{
	padding-top: 1.4em;
}
#price .payment_box table tbody tr:last-child td::before{
	position: static;
	background: none;
}
#price .payment_box table tbody td .pay{
	letter-spacing: 0.05em;
}
#price .payment_box table tbody td .pay span{
	letter-spacing: 0.0em;
}
#price .payment_box table tbody td .note{
	margin-top: 1em;
}
#price .payment_box table tbody tr td .sp_th{
	font-size: 105%;
	letter-spacing: 0.05em;
}
#price .payment_box table tbody tr:last-child td .sp_th{
	margin-bottom: 0.5em;
}
#price .payment_box .fs15.fw_bold.txt_al_c{
	font-size: 80%;
}
}



/*consultation
---------------------------------------------------------*/
#consultation .flow{
    display: flex;
    justify-content: space-between;
	align-items: center;
}
#consultation .flow .box{
	max-width: 570px;
	width: 47.5%;
	padding: 0 4% 50px;
	box-sizing: border-box;
	position: relative;
	z-index: 1;
}
#consultation .flow .box::before{
	position: absolute;
	content: "";
	background: #fff;
	width: 100%;
	height: calc(100% - 43px);
	left: 0;
	bottom: 0;
	z-index: -1;
}
#consultation .flow .box .icon{
	max-width: 142px;
	width: 142px;
	margin: 0 auto 25px;
	text-align: center;
}
#consultation .flow .box dl{
	max-width: 475px;
	margin: 0 auto;
}
#consultation .flow .box dl dt{
	font-size: min(3.1vw,200%);
	letter-spacing: 0.06em;
	outline-color: 1.5em;
	text-align: center;
	margin-bottom: 0.5em;
}
#consultation .flow .arrow{
	max-width:18px;
	width: 2%;
	margin-top: 43px;
}
#consultation .flow .arrow img{
	display: block;
	margin: 0;
}
#consultation .bnr_item{
	max-width: 820px;
	width: 90%;
	margin: 0 auto;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#consultation .flow{
    display: flex;
    justify-content: space-between;
	align-items: center;
}
#consultation .flow .box{
	padding: 0 4% 5%;
}
#consultation .flow .box::before{
	height: calc(100% - 3.6vw);
}
#consultation .flow .box .icon{
	width:  12vw;
	margin: 0 auto 2.5vw;
}
#consultation .flow .arrow{
	margin-top: 3.6vw;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#consultation .flow{
    display: block;
}
#consultation .flow .box{
	max-width: 100%;
	width: 100%;
	padding: 0 5% 6%;
}
#consultation .flow .box::before{
	height: calc(100% - 7.5vw);
}
#consultation .flow .box .icon{
	width: 25vw;
	margin: 0 auto 5%;
}
#consultation .flow .box dl{
	max-width: 100%;
}
#consultation .flow .box dl dt{
	font-size: 140%;
	margin-bottom: 0.4em;
}
#consultation .flow .arrow{
	width: 6%;
	max-width: 6%;
	margin: 5% auto; 
}
#consultation .flow .arrow img{
	width: 100%;
	margin: 0;
	display: block;
	transform: rotate(90deg);
}
#consultation .bnr_item{
	width: 100%;
}
}